std::chrono::year_month::ok(3)

NAME
std::chrono::year_month::ok - std::chrono::year_month::ok

Synopsis
   constexpr bool ok() const noexcept; (since C++20)
   Checks if the year and month values stored in this object are valid.

Return value
   year().ok() && month().ok()

Example
// Run this code
 #include <iostream>
 #include <chrono>
 int main()
 {
     std::cout << std::boolalpha;
     constexpr std::chrono::year_month ym1 {std::chrono::year(2020), std::chrono::July};
     std::cout << (ym1.ok()) << ' ';
     constexpr std::chrono::year_month ym2 {std::chrono::year(2020)/16};
     std::cout << (ym2.ok()) << '\n';
 }

Output:
 true false